Results 1 to 2 of 2

Thread: Can`t install theme

  1. #1
    Join Date
    Jul 2009
    Location
    Kazan
    Posts
    36

    Question Can`t install theme

    Hi!
    I download this theme Mac4Lin | Get Mac4Lin at SourceForge.net and when I try to install it, I have a massage that: it looks as if "mac4lin_install_1.0" is not right theme
    Why?

  2. #2

    Default Re: Can`t install theme

    How do you try to install that theme?

    Did you run the install script in the source? Mac4Lin_Install_v1.0.sh

    From your message I guess you did try to install using a theme manager (gtk theme manager since this is a gnome theme) and you got a message saying that the package is not a theme package.

    The opensuse page for this theme is here: Mac4Lin - New releases, discussions, comments etc. - openSUSE Forums

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •